/* here you can put your own css to customize and override the theme */

/*.form-group.Bomex {
    position: relative;
}

div#tblBomItem_wrapper {
    position: absolute ;
    background-color: #fff;
    top: 60px;
    z-index: 9;
    border: 1px solid #eee;
    padding-top: 10px;
    width: 100%;
}*/
/*body {
    background-image: url("/assets/media/bg/mob-background.png");
}*/
img {
    max-height: 150px;
}

@media (max-width: 1200px) {
    h3, .h3 {
        font-size: calc(1.275rem + -0.7vw);
    }

    .h1 {
        color: #99E137;
        font-size: 2rem;
        font-weight: 700
    }
      .h11 {
        /*color: #99E137;*/
        font-size: 2rem !important;
        font-weight: 700
    }

  
}
@media (max-width: 1000px) {
    .bgi-size-cover {
        background-image: url("/assets/media/bg/mob-background.png") !important;
    }

    img {
        max-height: 100px !important;
    }
}  